{
    "_comment": "物品組",
    "itemGroup.forbidden_arcanus": "禁忌與奧秘",

    "__comment": "效果",
    "effect.forbidden_arcanus.spectral_vision": "幽靈視覺",
    "effect.forbidden_arcanus.darkened": "漆黑",

    "category_blocks": "方塊",
    "block.forbidden_arcanus.darkstone": "暗黑石",
    "block.forbidden_arcanus.arcane_chiseled_darkstone": "神秘鑿製暗黑石",
    "block.forbidden_arcanus.darkstone_slab": "暗黑石半磚",
    "block.forbidden_arcanus.darkstone_stairs": "暗黑石階梯",
    "block.forbidden_arcanus.darkstone_wall": "暗黑石牆",
    "block.forbidden_arcanus.gilded_darkstone": "鍍金暗黑石",
    "block.forbidden_arcanus.polished_darkstone": "磨製暗黑石",
    "block.forbidden_arcanus.polished_darkstone_slab": "磨製暗黑石半磚",
    "block.forbidden_arcanus.polished_darkstone_stairs": "磨製暗黑石階梯",
    "block.forbidden_arcanus.polished_darkstone_wall": "磨製暗黑石牆",
    "block.forbidden_arcanus.polished_darkstone_pressure_plate": "磨製暗黑石壓力板",
    "block.forbidden_arcanus.polished_darkstone_button": "磨製暗黑石按鈕",
    "block.forbidden_arcanus.chiseled_polished_darkstone": "鑿製磨製暗黑石",
    "block.forbidden_arcanus.runic_chiseled_polished_darkstone": "鑿製磨製符文暗黑石",
    "block.forbidden_arcanus.arcane_chiseled_polished_darkstone": "神秘鑿製磨製暗黑石",
    "block.forbidden_arcanus.polished_darkstone_bricks": "磨製暗黑石磚",
    "block.forbidden_arcanus.polished_darkstone_brick_slab": "磨製暗黑石磚半磚",
    "block.forbidden_arcanus.polished_darkstone_brick_stairs": "磨製暗黑石磚階梯",
    "block.forbidden_arcanus.polished_darkstone_brick_wall": "磨製暗黑石磚牆",
    "block.forbidden_arcanus.cracked_polished_darkstone_bricks": "裂紋磨製暗黑石磚",
    "block.forbidden_arcanus.tiled_polished_darkstone_bricks": "方格磨製暗黑石磚",
    "block.forbidden_arcanus.arcane_polished_darkstone": "神秘磨製暗黑石",
    "block.forbidden_arcanus.arcane_polished_darkstone_slab": "神秘磨製暗黑石半磚",
    "block.forbidden_arcanus.arcane_polished_darkstone_stairs": "神秘磨製暗黑石階梯",
    "block.forbidden_arcanus.arcane_polished_darkstone_wall": "神秘磨製暗黑石牆",
    "block.forbidden_arcanus.chiseled_arcane_polished_darkstone": "鑿製神秘磨製暗黑石",
    "block.forbidden_arcanus.arcane_polished_darkstone_pillar": "神秘磨製暗黑石柱",
    "block.forbidden_arcanus.arcane_polished_darkstone_rod": "神秘磨製暗黑石棒",

    "block.forbidden_arcanus.darkstone_pedestal": "暗黑石基座",
    "block.forbidden_arcanus.magnetized_darkstone_pedestal": "磁化暗黑石基座",
    "block.forbidden_arcanus.clibano_core": "克里巴諾核心",
    "block.forbidden_arcanus.clibano_multiblock": "克里巴諾多方塊結構",

    "block.forbidden_arcanus.stella_arcanum": "奧術隕石",
    "block.forbidden_arcanus.xpetrified_ore": "石化經驗礦",
    "block.forbidden_arcanus.arcane_crystal_ore": "神秘水晶礦",
    "block.forbidden_arcanus.deepslate_arcane_crystal_ore": "深板岩神秘水晶礦",
    "block.forbidden_arcanus.runic_stone": "符文石",
    "block.forbidden_arcanus.runic_deepslate": "符文深板岩",
    "block.forbidden_arcanus.runic_darkstone": "符文暗黑石",
    "block.forbidden_arcanus.dark_nether_star_block": "暗黑地獄之星方塊",
    "block.forbidden_arcanus.processed_obsidian_block": "精製黑曜石塊",
    "block.forbidden_arcanus.deorum_block": "迪奧倫塊",
    "block.forbidden_arcanus.stellarite_block": "隕石塊",
    "block.forbidden_arcanus.arcane_crystal_block": "神秘水晶方塊",
    "block.forbidden_arcanus.corrupted_arcane_crystal_block": "腐化神秘水晶方塊",
    "block.forbidden_arcanus.rune_block": "符文塊",
    "block.forbidden_arcanus.dark_rune_block": "暗黑符文塊",
    "block.forbidden_arcanus.deorum_glass": "迪奧倫玻璃",
    "block.forbidden_arcanus.runic_glass": "符文玻璃",
    "block.forbidden_arcanus.dark_runic_glass": "暗黑符文玻璃",
    "block.forbidden_arcanus.deorum_glass_pane": "迪奧倫玻璃板",
    "block.forbidden_arcanus.runic_glass_pane": "符文玻璃板",
    "block.forbidden_arcanus.dark_runic_glass_pane": "暗黑符文玻璃板",
    "block.forbidden_arcanus.soulless_sand": "失魂沙",
    "block.forbidden_arcanus.soulless_sandstone": "失魂砂岩",
    "block.forbidden_arcanus.polished_soulless_sandstone": "磨製失魂砂岩",
    "block.forbidden_arcanus.cut_soulless_sandstone": "切製失魂砂岩",
    "block.forbidden_arcanus.soulless_sandstone_slab": "失魂砂岩半磚",
    "block.forbidden_arcanus.cut_soulless_sandstone_slab": "切製失魂砂岩半磚",
    "block.forbidden_arcanus.polished_soulless_sandstone_slab": "磨製失魂砂岩半磚",
    "block.forbidden_arcanus.soulless_sandstone_stairs": "失魂砂岩階梯",
    "block.forbidden_arcanus.polished_soulless_sandstone_stairs": "磨製失魂砂岩階梯",
    "block.forbidden_arcanus.soulless_sandstone_wall": "失魂砂岩牆",

    "block.forbidden_arcanus.cherry_sapling": "櫻桃樹苗",
    "block.forbidden_arcanus.aurum_sapling": "黃金木樹苗",
    "block.forbidden_arcanus.growing_edelwood": "生長中的埃德木",
    "block.forbidden_arcanus.cherry_leaves": "櫻桃樹葉",
    "block.forbidden_arcanus.cherry_leaf_carpet": "櫻桃樹葉地毯",
    "block.forbidden_arcanus.cherry_flower_vines": "櫻桃花藤",
    "block.forbidden_arcanus.aurum_leaves": "黃金木樹葉",
    "block.forbidden_arcanus.nuggety_aurum_leaves": "渾金黃金木樹葉",

    "block.forbidden_arcanus.fungyss_stem": "魔菇柄",
    "block.forbidden_arcanus.cherry_log": "櫻桃原木",
    "block.forbidden_arcanus.thin_cherry_log": "細櫻桃原木",
    "block.forbidden_arcanus.aurum_log": "黃金木原木",
    "block.forbidden_arcanus.edelwood_log": "埃德木原木",
    "block.forbidden_arcanus.carved_edelwood_log": "雕紋埃德木原木",
    "block.forbidden_arcanus.edelwood_branch": "埃德木樹枝",
    "block.forbidden_arcanus.stripped_cherry_log": "去皮櫻桃原木",
    "block.forbidden_arcanus.stripped_aurum_log": "去皮黃金木原木",
    "block.forbidden_arcanus.stripped_edelwood_log": "去皮埃德木原木",
    "block.forbidden_arcanus.fungyss_hyphae": "魔菇菌絲",
    "block.forbidden_arcanus.cherry_wood": "櫻桃木",
    "block.forbidden_arcanus.aurum_wood": "黃金木",
    "block.forbidden_arcanus.stripped_cherry_wood": "去皮櫻桃木",
    "block.forbidden_arcanus.stripped_aurum_wood": "去皮黃金木",
    "block.forbidden_arcanus.fungyss_planks": "魔菇板",
    "block.forbidden_arcanus.cherry_planks": "櫻桃木板",
    "block.forbidden_arcanus.carved_cherry_planks": "雕紋櫻桃木板",
    "block.forbidden_arcanus.aurum_planks": "黃金木板",
    "block.forbidden_arcanus.edelwood_planks": "埃德木板",
    "block.forbidden_arcanus.arcane_edelwood_planks": "神秘埃德木板",
    "block.forbidden_arcanus.fungyss_slab": "魔菇木半磚",
    "block.forbidden_arcanus.cherry_slab": "櫻桃木半磚",
    "block.forbidden_arcanus.aurum_slab": "黃金木半磚",
    "block.forbidden_arcanus.edelwood_slab": "埃德木半磚",
    "block.forbidden_arcanus.fungyss_stairs": "魔菇階梯",
    "block.forbidden_arcanus.cherry_stairs": "櫻桃木階梯",
    "block.forbidden_arcanus.aurum_stairs": "黃金木階梯",
    "block.forbidden_arcanus.edelwood_stairs": "埃德木階梯",

    "block.forbidden_arcanus.deorum_door": "迪奧倫門",
    "block.forbidden_arcanus.fungyss_door": "魔菇門",
    "block.forbidden_arcanus.cherry_door": "櫻桃木門",
    "block.forbidden_arcanus.aurum_door": "黃金木門",
    "block.forbidden_arcanus.edelwood_door": "埃德木門",
    "block.forbidden_arcanus.arcane_edelwood_door": "神秘埃德木門",
    "block.forbidden_arcanus.deorum_trapdoor": "迪奧倫地板門",
    "block.forbidden_arcanus.fungyss_trapdoor": "魔菇地板門",
    "block.forbidden_arcanus.cherry_trapdoor": "櫻桃木地板門",
    "block.forbidden_arcanus.aurum_trapdoor": "黃金木地板門",
    "block.forbidden_arcanus.edelwood_trapdoor": "埃德木地板門",
    "block.forbidden_arcanus.arcane_edelwood_trapdoor": "神秘埃德木地板門",
    "block.forbidden_arcanus.fungyss_fence": "魔菇柵欄",
    "block.forbidden_arcanus.cherry_fence": "櫻桃木柵欄",
    "block.forbidden_arcanus.aurum_fence": "黃金木柵欄",
    "block.forbidden_arcanus.edelwood_fence": "埃德木柵欄",
    "block.forbidden_arcanus.fungyss_fence_gate": "魔菇柵欄門",
    "block.forbidden_arcanus.cherry_fence_gate": "櫻桃木柵欄門",
    "block.forbidden_arcanus.aurum_fence_gate": "黃金木柵欄門",
    "block.forbidden_arcanus.edelwood_fence_gate": "埃德木柵欄門",
    "block.forbidden_arcanus.fungyss_sign": "魔菇告示牌",
    "block.forbidden_arcanus.cherry_sign": "櫻桃木告示牌",
    "block.forbidden_arcanus.aurum_sign": "黃金木告示牌",
    "block.forbidden_arcanus.edelwood_sign": "埃德木告示牌",
    "block.forbidden_arcanus.edelwood_ladder": "埃德木梯子",
    "block.forbidden_arcanus.fungyss_button": "魔菇按鈕",
    "block.forbidden_arcanus.cherry_button": "櫻桃木按鈕",
    "block.forbidden_arcanus.aurum_button": "黃金木按鈕",
    "block.forbidden_arcanus.edelwood_button": "埃德木按鈕",
    "block.forbidden_arcanus.deorum_pressure_plate": "迪奧倫壓力板",
    "block.forbidden_arcanus.fungyss_pressure_plate": "魔菇壓力板",
    "block.forbidden_arcanus.cherry_pressure_plate": "櫻桃木壓力板",
    "block.forbidden_arcanus.aurum_pressure_plate": "黃金木壓力板",
    "block.forbidden_arcanus.edelwood_pressure_plate": "埃德木壓力板",

    "block.forbidden_arcanus.arcane_dark_stone": "神秘暗黑石",
    "block.forbidden_arcanus.arcane_crystal_obelisk": "神秘水晶方尖碑",
    "block.forbidden_arcanus.corrupted_arcane_crystal_obelisk": "腐化神秘水晶方尖碑",
    "block.forbidden_arcanus.hephaestus_forge": "赫菲斯托斯鍛爐",
    "block.forbidden_arcanus.petrified_root": "石化根",
    "block.forbidden_arcanus.arcane_dragon_egg": "神秘龍蛋",
    "block.forbidden_arcanus.yellow_orchid": "黃蘭花",
    "block.forbidden_arcanus.golden_orchid": "金蘭花",
    "block.forbidden_arcanus.magical_farmland": "魔法耕地",
    "block.forbidden_arcanus.black_hole": "黑洞",
    "block.forbidden_arcanus.deorum_chain": "迪奧倫鐵鏈",

    "block.forbidden_arcanus.obsidian_skull": "黑曜石頭骨",
    "block.forbidden_arcanus.eternal_obsidian_skull": "永恆黑曜石頭骨",
    "block.forbidden_arcanus.utrem_jar": "瓶罐",
    "block.forbidden_arcanus.nipa": "水椰",
    "block.forbidden_arcanus.fungyss": "魔菇",
    "block.forbidden_arcanus.fungyss_block": "魔菇方塊",

    "block.forbidden_arcanus.potted_cherry_sapling": "盆栽櫻桃樹苗",
    "block.forbidden_arcanus.potted_aurum_sapling": "盆栽黃金木樹苗",
    "block.forbidden_arcanus.potted_growing_edelwood": "盆栽生長中的埃德木",
    "block.forbidden_arcanus.potted_yellow_orchid": "盆栽黃蘭花",

    "block.forbidden_arcanus.deorum_lantern": "迪奧倫燈籠",
    "block.forbidden_arcanus.deorum_soul_lantern": "迪奧倫靈魂燈籠",

    "____comment": "物品",
    "item.forbidden_arcanus.forbiddenmicon": "禁忌之書",
    "item.forbidden_arcanus.stellarite_piece": "流星碎片",
    "item.forbidden_arcanus.deorum_ingot": "迪奧倫錠",
    "item.forbidden_arcanus.deorum_nugget": "迪奧倫粒",
    "item.forbidden_arcanus.xpetrified_orb": "石化經驗球",
    "item.forbidden_arcanus.eternal_stella": "永恆之石",
    "item.forbidden_arcanus.orb_of_temporary_flight": "短暫飛行之球",
    "item.forbidden_arcanus.spectral_eye_amulet": "幽靈之眼護身符",
    "item.forbidden_arcanus.soul": "靈魂",
    "item.forbidden_arcanus.corrupt_soul": "腐化靈魂",
    "item.forbidden_arcanus.enchanted_soul": "附魔靈魂",
    "item.forbidden_arcanus.pixie": "精靈",
    "item.forbidden_arcanus.corrupted_pixie": "腐化精靈",
    "item.forbidden_arcanus.arcane_crystal": "神秘水晶",
    "item.forbidden_arcanus.corrupted_arcane_crystal": "腐化神秘水晶",
    "item.forbidden_arcanus.arcane_crystal_dust": "神秘水晶粉末",
    "item.forbidden_arcanus.mundabitur_dust": "潔淨粉末",
    "item.forbidden_arcanus.corrupti_dust": "腐化粉末",
    "item.forbidden_arcanus.dark_matter": "暗物質",
    "item.forbidden_arcanus.ender_pearl_fragment": "末影珍珠碎片",
    "item.forbidden_arcanus.rune": "符文",
    "item.forbidden_arcanus.dark_rune": "暗黑符文",
    "item.forbidden_arcanus.rune_bag": "符文袋",
    "item.forbidden_arcanus.dark_rune_bag": "暗黑符文袋",
    "item.forbidden_arcanus.obsidian_with_iron": "含鐵的黑曜石",
    "item.forbidden_arcanus.obsidian_ingot": "黑曜石錠",
    "item.forbidden_arcanus.dark_nether_star": "暗黑地獄之星",
    "item.forbidden_arcanus.dragon_scale": "龍之鱗片",
    "item.forbidden_arcanus.silver_dragon_scale": "銀龍之鱗",
    "item.forbidden_arcanus.golden_dragon_scale": "金龍之鱗",
    "item.forbidden_arcanus.aquatic_dragon_scale": "水龍之鱗",
    "item.forbidden_arcanus.rotten_leather": "腐爛的皮革",
    "item.forbidden_arcanus.cherry_peach": "櫻桃",
    "item.forbidden_arcanus.cloth": "布料",
    "item.forbidden_arcanus.golden_feather": "金羽毛",
    "item.forbidden_arcanus.golden_orchid_seeds": "金蘭花種子",
    "item.forbidden_arcanus.bat_wing": "蝙蝠翅膀",
    "item.forbidden_arcanus.bat_soup": "蝙蝠湯",
    "item.forbidden_arcanus.tentacle": "觸手",
    "item.forbidden_arcanus.cooked_tentacle": "烤觸手",
    "item.forbidden_arcanus.strange_root": "奇怪的根",
    "item.forbidden_arcanus.edelwood_stick": "埃德木棍",
    "item.forbidden_arcanus.edelwood_oil": "埃德木油",
    "item.forbidden_arcanus.wax": "蜂蠟",
    "item.forbidden_arcanus.spawner_scrap": "刷怪籠碎片",
    "item.forbidden_arcanus.quantum_catcher": "量子捕捉器",
    "item.forbidden_arcanus.edelwood_bucket": "埃德木桶",
    "item.forbidden_arcanus.edelwood_water_bucket": "埃德木水桶",
    "item.forbidden_arcanus.edelwood_lava_bucket": "埃德木熔岩桶",
    "item.forbidden_arcanus.edelwood_milk_bucket": "埃德木奶桶",
    "item.forbidden_arcanus.edelwood_powder_snow_bucket": "埃德木細雪桶",
    "item.forbidden_arcanus.edelwood_pufferfish_bucket": "埃德木河豚桶",
    "item.forbidden_arcanus.edelwood_salmon_bucket": "埃德木鮭魚桶",
    "item.forbidden_arcanus.edelwood_cod_bucket": "埃德木鱈魚桶",
    "item.forbidden_arcanus.edelwood_tropical_fish_bucket": "埃德木熱帶魚桶",
    "item.forbidden_arcanus.edelwood_mushroom_stew_bucket": "埃德木蘑菇煲桶",
    "item.forbidden_arcanus.edelwood_suspicious_stew_bucket": "埃德木迷之燉菜桶",
    "item.forbidden_arcanus.edelwood_beetroot_soup_bucket": "埃德木甜菜湯桶",
    "item.forbidden_arcanus.edelwood_bat_soup_bucket": "埃德木蝙蝠湯桶",
    "item.forbidden_arcanus.edelwood_bat_bucket": "埃德木蝙蝠桶",
    "item.forbidden_arcanus.edelwood_magma_cube_bucket": "埃德木岩漿怪桶",
    "item.forbidden_arcanus.edelwood_squid_bucket": "埃德木魷魚桶",
    "item.forbidden_arcanus.edelwood_glow_squid_bucket": "埃德木發光魷魚桶",
    "item.forbidden_arcanus.edelwood_slime_bucket": "埃德木史萊姆桶",
    "item.forbidden_arcanus.edelwood_chicken_bucket": "埃德木小雞桶",
    "item.forbidden_arcanus.edelwood_axolotl_bucket": "埃德木美西螈桶",
    "item.forbidden_arcanus.edelwood_bee_bucket": "埃德木蜜蜂桶",
    "item.forbidden_arcanus.edelwood_strider_bucket": "埃德木熾足獸桶",
    "item.forbidden_arcanus.edelwood_allay_bucket": "埃德木悅靈桶",
    "item.forbidden_arcanus.cherry_boat": "櫻桃木船",
    "item.forbidden_arcanus.cherry_chest_boat": "櫻桃木箱船",
    "item.forbidden_arcanus.aurum_boat": "黃金木船",
    "item.forbidden_arcanus.aurum_chest_boat": "黃金木箱船",
    "item.forbidden_arcanus.edelwood_boat": "埃德木船",
    "item.forbidden_arcanus.edelwood_chest_boat": "埃德木箱船",
    "item.forbidden_arcanus.soul_extractor": "靈魂提取器",
    "item.forbidden_arcanus.slimec_pickaxe": "黏液鎬",
    "item.forbidden_arcanus.draco_arcanus_staff": "神秘天龍法杖",
    "item.forbidden_arcanus.draco_arcanus_sword": "神秘天龍劍",
    "item.forbidden_arcanus.draco_arcanus_shovel": "神秘天龍鏟",
    "item.forbidden_arcanus.draco_arcanus_pickaxe": "神秘天龍鎬",
    "item.forbidden_arcanus.draco_arcanus_axe": "神秘天龍斧",
    "item.forbidden_arcanus.draco_arcanus_hoe": "神秘天龍鋤",
    "item.forbidden_arcanus.draco_arcanus_scepter": "神秘天龍權杖",
    "item.forbidden_arcanus.deorum_sword": "迪奧倫劍",
    "item.forbidden_arcanus.deorum_shovel": "迪奧倫鏟",
    "item.forbidden_arcanus.deorum_pickaxe": "迪奧倫鎬",
    "item.forbidden_arcanus.deorum_axe": "迪奧倫斧",
    "item.forbidden_arcanus.deorum_hoe": "迪奧倫鋤",
    "item.forbidden_arcanus.reinforced_deorum_sword": "強化迪奧倫劍",
    "item.forbidden_arcanus.reinforced_deorum_shovel": "強化迪奧倫鏟",
    "item.forbidden_arcanus.reinforced_deorum_pickaxe": "強化迪奧倫鎬",
    "item.forbidden_arcanus.reinforced_deorum_axe": "強化迪奧倫斧",
    "item.forbidden_arcanus.reinforced_deorum_hoe": "強化迪奧倫鋤",
    "item.forbidden_arcanus.mystical_dagger": "神秘匕首",
    "item.forbidden_arcanus.draco_arcanus_helmet": "天龍神秘頭盔",
    "item.forbidden_arcanus.draco_arcanus_chestplate": "天龍神秘胸甲",
    "item.forbidden_arcanus.draco_arcanus_leggings": "天龍神秘護腿",
    "item.forbidden_arcanus.draco_arcanus_boots": "天龍神秘靴子",
    "item.forbidden_arcanus.tyr_helmet": "戰神提爾之頭盔",
    "item.forbidden_arcanus.tyr_chestplate": "戰神提爾之胸甲",
    "item.forbidden_arcanus.tyr_leggings": "戰神提爾之護腿",
    "item.forbidden_arcanus.tyr_boots": "戰神提爾之靴子",
    "item.forbidden_arcanus.mortem_helmet": "亡骨頭盔",
    "item.forbidden_arcanus.mortem_chestplate": "亡骨胸甲",
    "item.forbidden_arcanus.mortem_leggings": "亡骨護腿",
    "item.forbidden_arcanus.mortem_boots": "亡骨靴子",
    "item.forbidden_arcanus.boom_arrow": "爆炸箭矢",
    "item.forbidden_arcanus.draco_arcanus_arrow": "神秘天龍箭矢",

    "item.forbidden_arcanus.sanity_meter": "理智表",
    "item.forbidden_arcanus.lens_of_veritatis": "真理透鏡",
    "item.forbidden_arcanus.purifying_soap": "純化肥皂",
    "item.forbidden_arcanus.wet_purifying_soap": "濕潤的純化肥皂",
    "item.forbidden_arcanus.obsidian_skull_shield": "黑曜石頭骨盾牌",
    "item.forbidden_arcanus.aureal_bottle": "耀金瓶",
    "item.forbidden_arcanus.splash_aureal_bottle": "噴濺型耀金瓶",
    "item.forbidden_arcanus.arcane_crystal_dust_speck": "神秘水晶粉末顆粒",
    "item.forbidden_arcanus.arcane_bone_meal": "神秘骨粉",
    "item.forbidden_arcanus.zombie_arm": "殭屍手臂",
    "item.forbidden_arcanus.shiny_zombie_arm": "閃光殭屍手臂",
    "item.forbidden_arcanus.test_tube": "試管",
    "item.forbidden_arcanus.terrastomp_prism": "踏地稜鏡",
    "item.forbidden_arcanus.sea_prism": "海洋稜鏡",
    "item.forbidden_arcanus.whirlwind_prism": "旋風稜鏡",
    "item.forbidden_arcanus.smelter_prism": "熔爐稜鏡",
    "item.forbidden_arcanus.ferrognetic_mixture": "強磁混合物",
    "item.forbidden_arcanus.blacksmith_gavel_head": "鍛工錘頭",
    "item.forbidden_arcanus.wooden_blacksmith_gavel": "木鍛工錘",
    "item.forbidden_arcanus.stone_blacksmith_gavel": "石鍛工錘",
    "item.forbidden_arcanus.golden_blacksmith_gavel": "金鍛工錘",
    "item.forbidden_arcanus.iron_blacksmith_gavel": "鐵鍛工錘",
    "item.forbidden_arcanus.diamond_blacksmith_gavel": "鑽石鍛工錘",
    "item.forbidden_arcanus.netherite_blacksmith_gavel": "獄髓鍛工錘",
    "item.forbidden_arcanus.deorum_blacksmith_gavel": "迪奧倫鍛工錘",
    "item.forbidden_arcanus.reinforced_deorum_blacksmith_gavel": "強化迪奧倫鍛工錘",
    "item.forbidden_arcanus.artisan_relic": "工匠遺物",
    "item.forbidden_arcanus.crescent_moon": "新月",
    "item.forbidden_arcanus.crimson_stone": "緋紅石",
    "item.forbidden_arcanus.soul_crimson_stone": "靈魂緋紅石",
    "item.forbidden_arcanus.elementarium": "元素典",
    "item.forbidden_arcanus.divine_pact": "神聖契約",
    "item.forbidden_arcanus.maledictus_pact": "詛咒契約",
    "item.forbidden_arcanus.darkstone_upgrade_smithing_template": "暗黑石升級鍛造模板",

    "item.forbidden_arcanus.enhancer": "強化器遺物",
    "item.forbidden_arcanus.enhancer.hephaestus_forge_effect": "赫菲斯托斯鍛爐效果：",
    "item.forbidden_arcanus.enhancer.clibano_effect": "克里巴諾效果：",
    "item.forbidden_arcanus.enhancer.artisan_relic.hephaestus_forge": "為你節省大量經驗。",
    "item.forbidden_arcanus.enhancer.artisan_relic.clibano": "允許你製作新的合金。（即將推出）",
    "item.forbidden_arcanus.enhancer.crescent_moon.hephaestus_forge": "根據一天中的時間減少所需的耀金。",
    "item.forbidden_arcanus.enhancer.crimson_stone.hephaestus_forge": "大幅減少所需的靈魂數量。",
    "item.forbidden_arcanus.enhancer.crimson_stone.clibano": "消耗的靈魂持續時間更長。（即將推出）",
    "item.forbidden_arcanus.enhancer.soul_crimson_stone.hephaestus_forge": "完全免除一次儀式所需的精華需求。",
    "item.forbidden_arcanus.enhancer.elementarium.hephaestus_forge": "允許製作元素物品。",
    "item.forbidden_arcanus.enhancer.divine_pact.hephaestus_forge": "允許製作神聖物品。",
    "item.forbidden_arcanus.enhancer.maledictus_pact.hephaestus_forge": "允許製作詛咒物品。",

    "item.forbidden_arcanus.smithing_template.darkstone_upgrade.additions_slot_description": "放入修飾物品",
    "item.forbidden_arcanus.smithing_template.darkstone_upgrade.applies_to": "裝備",
    "item.forbidden_arcanus.smithing_template.darkstone_upgrade.base_slot_description": "放入盔甲、武器或工具",
    "item.forbidden_arcanus.smithing_template.darkstone_upgrade.ingredients": "修飾物品",

    "upgrade.forbidden_arcanus.darkstone_upgrade": "套用物品修飾符",

    "comment.tooltips": "---提示資訊---",
    "tooltip.forbidden_arcanus.forbiddenmicon": "這本《禁忌之書》尚無法閱讀",
    "tooltip.forbidden_arcanus.obsidian_skull": "使你在30秒內免受火焰傷害。",
    "tooltip.forbidden_arcanus.obsidian_skull_shield": "使你在30秒內免受火焰傷害。",
    "tooltip.forbidden_arcanus.eternal_obsidian_skull": "完全免疫火焰傷害。",
    "tooltip.forbidden_arcanus.infernum_pickaxe": "它熾熱得連礦石都能熔煉！",
    "tooltip.forbidden_arcanus.mystical_dagger": "蘊藏著黑暗的魔法...",
    "tooltip.forbidden_arcanus.soul_extractor": "用於從靈魂沙中提取靈魂",
    "tooltip.forbidden_arcanus.edelwood_ladder": "速度是普通梯子的兩倍",
    "tooltip.forbidden_arcanus.activated": "已激活",
    "tooltip.forbidden_arcanus.deactivated": "未激活",
    "tooltip.forbidden_arcanus.toggle": "（右擊切換開關）",
    "tooltip.forbidden_arcanus.duration": "持續時間",
    "tooltip.forbidden_arcanus.remaining_uses": "剩餘右擊使用次數",
    "tooltip.forbidden_arcanus.remaining_ritual_uses": "剩餘儀式使用次數",
    "tooltip.forbidden_arcanus.entity": "實體",
    "tooltip.forbidden_arcanus.pixie": "精靈",
    "tooltip.forbidden_arcanus.corrupted_pixie": "腐化精靈",
    "tooltip.forbidden_arcanus.hephaestus_forge.tier": "等級 %s",

    "containers": "容器",
    "container.dark_beacon": "暗黑信標",
    "container.forbidden_arcanus.hephaestus_forge": "赫菲斯托斯鍛爐",
    "container.forbidden_arcanus.clibano": "克里巴諾",

    "enchantments": "附魔",
    "enchantment.forbidden_arcanus.permafrost": "永凍",
    "enchantment.forbidden_arcanus.indestructible": "堅不可摧",

    "entity.forbidden_arcanus.lost_soul": "迷失靈魂",

    "comment.enchantment.descriptions": "---附魔說明---",
    "enchantment.forbidden_arcanus.permafrost.desc": "能夠讓埃德木桶安全地盛裝熔岩。",

    "modifier.forbidden_arcanus.eternal": "永恆",
    "modifier.forbidden_arcanus.fiery": "炙熱",
    "modifier.forbidden_arcanus.magnetized": "磁化",
    "modifier.forbidden_arcanus.demolishing": "粉碎",
    "modifier.forbidden_arcanus.aquatic": "水下",

    "forbiddenmicon": "禁忌之書",
    "forbiddenmicon.category.main": "主頁",
    "forbiddenmicon.category.items": "物品",
    "forbiddenmicon.category.blocks": "方塊",
    "forbiddenmicon.recipe.crafting": "合成",
    "forbiddenmicon.recipe.smelting": "熔煉",
    "forbiddenmicon.recipe.cookingTime": "烹煮時間",
    "forbiddenmicon.recipe.experience": "經驗",
    "forbiddenmicon.recipe.smelting.furnace": "熔爐",
    "forbiddenmicon.recipe.smelting.smoker": "煙燻箱",
    "forbiddenmicon.recipe.smelting.blast_furnace": "高爐",

    "forbidden_arcanus.essence.aureal": "耀金",
    "forbidden_arcanus.essence.souls": "靈魂",
    "forbidden_arcanus.essence.blood": "血",
    "forbidden_arcanus.essence.experience": "經驗",

    "guis_comment": "介面",
    "gui.forbidden_arcanus.hephaestus_forge.unlocked_at": "解鎖等級：",
    "gui.forbidden_arcanus.clibano.residue_fullness": "殘渣飽和度",
    "gui.forbidden_arcanus.clibano.residue.gold": "金",
    "gui.forbidden_arcanus.clibano.residue.iron": "鐵",
    "gui.forbidden_arcanus.clibano.residue.copper": "銅",
    "gui.forbidden_arcanus.clibano.residue.lapis_lazuli": "青金石",
    "gui.forbidden_arcanus.clibano.residue.diamond": "鑽石",
    "gui.forbidden_arcanus.clibano.residue.emerald": "綠寶石",
    "gui.forbidden_arcanus.clibano.residue.netherite": "獄髓",
    "gui.forbidden_arcanus.clibano.residue.deorum": "迪奧倫",

    "jei.forbidden_arcanus.category.hephaestus_smithing": "赫菲斯托斯鍛造",
    "jei.forbidden_arcanus.category.hephaestus_forge_upgrading": "赫菲斯托斯鍛爐升級",
    "jei.forbidden_arcanus.category.clibanoCombustion": "克里巴諾燃燒",

    "jei.forbidden_arcanus.hephaestusSmithing.required_tier": "需要鍛爐等級",
    "jei.forbidden_arcanus.hephaestusSmithing.required_aureal": "需要耀金",
    "jei.forbidden_arcanus.hephaestusSmithing.required_souls": "需要靈魂",
    "jei.forbidden_arcanus.hephaestusSmithing.required_blood": "需要血",
    "jei.forbidden_arcanus.hephaestusSmithing.required_experience": "需要經驗",

    "jei.forbidden_arcanus.clibanoCombustion.residue": "殘渣"
}